
/* Custom styles for Confluence (included for all themes by default) */

/* Hide the: Attachments:17 Added by Miguel Angel Ajo, last edited by Fabrizio Tappero on Apr 15, 2012  (view change) things */
div.page-metadata {
 visibility:hidden;
 margin:0px;
 height:0px;
}

li.page-metadata-item { height:0px; }
li.page-metadata-modification-info { height: 0px; }

/* bigger fonts */
div.wiki-content p {
font-size: 12pt; 
line-height: 1.4em;
}

/* bigger fonts for page title */
#title-text {
font-size: 33pt; 
}

/* hide top page logo */
#title-heading img{
 visibility:hidden;
 margin:0px;
 height:0px;
}

/* get bullet list txt to have the same font size as the rest */
.wiki-content ul, .wiki-content li {
    font-size: 12pt;
}

/* right column a little smaller*/
.wiki-content .columnLayout .cell.aside {
    width: 230px;
}

#footer #poweredby {
     height:0; padding:0; margin:0;  visibility: hidden;
}

p.license {
     height:0; padding:0; margin:0; visibility: hidden;
}

/* End custom styles for Confluence */


